<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.587999343872</MDI>
      <MDI key="STATISTICS_MEAN">7.6608135646284</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.472999572754</MDI>
      <MDI key="STATISTICS_STDDEV">7.4492248128231</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
